@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
section, article, aside, hgroup, header, footer, main, nav, figure {
  display: block;
}
img {
  display: block;
  border: none;
}
/*.gnavi_wrapper{
	margin-top:14px;
}
.gnavi_link{
	display: block;
	font-size: 1.6rem;
	text-align: center;
	color:#121212;
		width:151.25px;
	padding-top:31px;
	padding-bottom:28px;

	font-family: "Lato" "YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";
	font-weight: 700;
	position: relative;
	transition: all .5s ease;


}*/
.second_layer_section{
	width:1210px;
	margin:30px auto 0 auto;

}
.breadcrumb{
	display: flex;
	font-size:1.2rem;
	flex-direction: row;
	width:400px;
	align-content: space-between;
	font-weight: 700;

}
.breadcrumb li{
	width:60px;


}
.breadcrumb li:nth-of-type(2){
	width:30px;

}
.breadcrumb li:nth-of-type(3){
	width:120px;

}
.breadcrumb li a{
	color: #121212;
	display: block;
}
.about_text{
	width:100%;
	font-size:1.8rem;
  line-height: 2.6rem;
  margin-top:40px;
  margin-bottom:80px;
  text-align: justify;
  font-weight: 700;

}
.cost_table_wrapper{
	width:100%;
	text-align: center;
	font-size:2rem;
	font-weight: 700;
	background-color: #D2D2D2;
	display: flex;
	flex-direction: column;
	border:solid 1px #121212;
	margin-top:70px;
}
.cost_table_title{
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #121212;


}
.cost_table_contents_wrapper{
	display: flex;
	flex-direction: row;


}
.average_table{
	width:55%;
	background-color: #F6F6F6;
	height: auto;


}
.average_cost{
	width:45%;
	background-color: #fff;
	border:solid 16px #E8E9E1;
	height: auto;
	text-align: center;
	font-weight: 700;
	font-size:2.4rem;
	box-sizing: border-box;
	padding-top:54px;



}
.average_cost_wrapper{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width:100%;

}
.average_cost_leftside{
	width:30%;


}
.average_cost_leftside_list{
	font-size:1.6rem;
	font-weight: 700;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #121212;

}
.average_cost_leftside_list:nth-of-type(4){
	border-bottom:none;

}
.average_cost_rightside{
	width:70%;
}
.average_cost_rightside_list{
	font-size:1.6rem;
	font-weight: 700;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #121212;

	border-left:solid 1px #121212;
	text-align: left;
	padding-left:50px;

}
.average_cost_rightside_list:nth-of-type(4){
	border-bottom:none;

}
.entelecost_table_wrapper{
	width:100%;
	text-align: center;
	font-size:2rem;
	font-weight: 700;
	background-color: #2A8BC3;
	display: flex;
	flex-direction: column;
	border:solid 1px #121212;
	margin-top:100px;
	color: #fff;
}
.entelecost_table_title{
	position: relative;
	padding-top:18px;
	padding-bottom:18px;
	margin-left:100px;
	border-bottom:solid 1px #121212;

}
.entelecost_table_title::before{
	display: inline-block;
	content: "";
left:310px;
	position: absolute;
top:10px;
	background-image: url("../images/cost_table_logo.svg");
	background-repeat: no-repeat;
	width:159px;
	height:41px;


}
.entelecost_table_contents_wrapper{
	display: flex;
	flex-direction: row;


}
.entere_average_table{
	width:55%;
	background-color: #F6F6F6;
	height: auto;

}
.entele_average_cost{
width:45%;
	background-color: #fff;
	border:solid 16px rgba(244,160,28,0.5);
	height: auto;
	text-align: center;
	font-weight: 700;
	font-size:2.4rem;
	box-sizing: border-box;

	color: #121212;



}
.entele_average_cost_textwrappper{
	display: flex;
	flex-direction: column;
	margin-top:20px;



}
.entele_average_cost_text1{
	font-size:2rem;
	line-height:1;

}
.entele_average_cost_text2{
	font-size:4rem;
	background: linear-gradient(transparent 80%, #F4A01C 30%);

	width:200px;
	margin:12px auto 0 auto;



}
.entele_average_cost_text3{
	font-size:2rem;
	line-height:2.4rem;
	margin-top:28px;

}
.entele_average_cost_wrapper{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width:100%;

}
.entele_average_cost_leftside{
	width:30%;


}
.entele_average_cost_leftside_list{
	font-size:1.6rem;
	font-weight: 700;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #121212;
	color: #121212;

}
.entele_average_cost_leftside_list:nth-of-type(5){
	border-bottom:none;

}
.entele_average_cost_rightside{
	width:70%;
}
.entele_average_cost_rightside{
	width:70%;
}
.entele_average_cost_rightside_list{
	font-size:1.6rem;
	font-weight: 700;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #121212;
	color: #121212;
	border-left:solid 1px #121212;
	text-align: left;
	padding-left:50px;

}
.entele_average_cost_rightside_list:nth-of-type(5){
	border-bottom:none;

}
.othermerit_wrapper{
	width:100%;
	display: flex;
	flex-direction: column;
	border:solid 1px #121212;
	border-top:none;
	margin-bottom:130px;

}
.othermerit_title{
	background-color: #E0E7F2;
	text-align: center;
	font-size:1.6rem;
	padding-top:14px;
	padding-bottom:14px;
	letter-spacing: .08em;
	font-weight: 700;
	border-bottom:solid 1px #121212;
}
.othermerit_contents{
	display: flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content: space-between;
	background-color: #F6F6F6;
}
.othermerit_contents ul{
	width:33%;
	text-align: center;
}
.othermerit_contents_number{
	font-size:4.8rem;
	font-weight: 700;
	  text-shadow:1px 1px 0 #121212, -1px -1px 0 #121212,
              -1px 1px 0 #121212, 1px -1px 0 #121212,
              0px 1px 0 #121212,  0-1px 0 #121212,
              -1px 0 0 #121212, 1px 0 0 #121212;
	color: #fff;
	margin-top:20px;


}


.othermerit_contents_text{
	font-size:1.6rem;
	font-weight: 700;
	line-height: 1.8rem;
	margin-bottom:20px;

}
